*-------------------------------------------------------------------------*
*                                                                          
*                     SPSS SETUP FILE FOR ICPSR 08375
*                   NATIONAL YOUTH SURVEY (1976): WAVE 1
* 
*
*  SPSS setup sections are provided for the ASCII version of this data
*  collection.  These sections are listed below:
*
*  DATA LIST:  assigns the name, type, decimal specification (if any),
*  and specifies the beginning and ending column locations for each
*  variable in the data file. Users must replace the "data-filename"
*  in the DATA LIST statement with a filename specifying the directory
*  on the user's computer system in which the downloaded and unzipped
*  data file is physically located (e.g., "c:\temp\08375-0001-data.txt").
*
*  VARIABLE LABELS:  assigns descriptive labels to all variables.
*  Labels and variable names may be identical for some data files.
*
*  MISSING VALUES: declares user-defined missing values. Not all
*  variables in this data set necessarily have user-defined missing
*  values. These values can be treated specially in data transformations,
*  statistical calculations, and case selection.
*
*  VALUE LABELS: assigns descriptive labels to codes found in the data
*  file.  Not all codes necessarily have assigned value labels.
*
*  NOTE:  Users should modify this setup file to suit their specific 
*  needs. The MISSING VALUES section has been commented out (i.e., '*').
*  To include the MISSING VALUES section in the final SPSS setup, remove 
*  the comment indicators from the desired section.
*
*  CREATING A PERMANENT SPSS DATA FILE: If users wish to create and save
*  an SPSS data file for further analysis using SPSS for Windows, the
*  necessary "SAVE OUTFILE" command is provided in the last line of
*  this file.  To activate the command, users must delete the leading
*  asterisk (*) and replace "spss-filename" with a filename specifying
*  the location on the user's computer system to which the new data file
*  will be saved (e.g., SAVE OUTFILE="c:\spsswin\data\da08375-0001.sav").
*
*-------------------------------------------------------------------------.

* SPSS FILE HANDLE AND DATA LIST COMMANDS.

FILE HANDLE DATA / NAME="data-filename" LRECL=655.
DATA LIST FILE=DATA /
              CASEID 1-4                    V5 5                    V6 6
                    V7 7                    V8 8                    V9 9
                  V10 10                  V11 11                  V12 12
                  V13 13                  V14 14                  V15 15
               V16 16-17                  V17 18                  V18 19
               V19 20-21                  V20 22                  V21 23
                  V22 24                  V23 25                  V24 26
                  V25 27                  V26 28                  V27 29
                  V28 30                  V29 31                  V30 32
                  V31 33                  V32 34                  V33 35
                  V34 36                  V35 37                  V36 38
               V37 39-40                  V38 41               V39 42-43
                  V40 44                  V41 45                  V42 46
                  V43 47                  V44 48                  V45 49
                  V46 50                  V47 51                  V48 52
                  V49 53                  V50 54                  V51 55
                  V52 56                  V53 57                  V54 58
                  V55 59                  V56 60                  V57 61
                  V58 62                  V59 63                  V60 64
                  V61 65                  V62 66                  V63 67
                  V64 68               V65 69-72               V66 73-74
                  V67 75                  V68 76                  V69 77
                  V70 78                  V71 79                  V72 80
                  V73 81                  V74 82                  V75 83
                  V76 84                  V77 85                  V78 86
                  V79 87                  V80 88                  V81 89
                  V82 90                  V83 91                  V84 92
                  V85 93                  V86 94                  V87 95
                  V88 96                  V89 97                  V90 98
                  V91 99                 V92 100                 V93 101
                 V94 102                 V95 103                 V96 104
                 V97 105                 V98 106                 V99 107
                V100 108                V101 109                V102 110
                V103 111                V104 112                V105 113
                V106 114                V107 115                V108 116
                V109 117                V110 118                V111 119
                V112 120                V113 121                V114 122
                V115 123                V116 124                V117 125
                V118 126                V119 127                V120 128
                V121 129                V122 130                V123 131
                V124 132                V125 133                V126 134
                V127 135                V128 136                V129 137
                V130 138                V131 139                V132 140
                V133 141                V134 142                V135 143
                V136 144                V137 145                V138 146
                V139 147                V140 148                V141 149
                V142 150                V143 151                V144 152
                V145 153            V146 154-156            V147 157-159
            V148 160-162                V149 163                V150 164
                V151 165                V152 166                V153 167
                V154 168                V155 169                V156 170
                V157 171                V158 172                V159 173
                V160 174                V161 175                V162 176
                V163 177                V164 178                V165 179
                V166 180                V167 181                V168 182
            V169 183-184            V170 185-186                V171 187
                V172 188                V173 189                V174 190
                V175 191                V176 192                V177 193
                V178 194                V179 195                V180 196
                V181 197                V182 198                V183 199
                V184 200                V185 201                V186 202
                V187 203                V188 204                V189 205
                V190 206                V191 207                V192 208
                V193 209                V194 210                V195 211
                V196 212                V197 213                V198 214
                V199 215                V200 216                V201 217
                V202 218                V203 219                V204 220
                V205 221                V206 222                V207 223
                V208 224                V209 225                V210 226
            V211 227-228                V212 229                V213 230
                V214 231                V215 232            V216 233-234
                V217 235                V218 236                V219 237
                V220 238                V221 239                V222 240
                V223 241                V224 242                V225 243
                V226 244                V227 245                V228 246
                V229 247                V230 248                V231 249
                V232 250                V233 251                V234 252
                V235 253                V236 254                V237 255
                V238 256                V239 257                V240 258
                V241 259                V242 260                V243 261
                V244 262                V245 263                V246 264
                V247 265                V248 266                V249 267
                V250 268                V251 269                V252 270
                V253 271                V254 272                V255 273
                V256 274                V257 275                V258 276
                V259 277                V260 278                V261 279
                V262 280                V263 281                V264 282
                V265 283                V266 284                V267 285
                V268 286                V269 287                V270 288
                V271 289                V272 290                V273 291
                V274 292                V275 293                V276 294
                V277 295                V278 296                V279 297
                V280 298                V281 299                V282 300
                V283 301                V284 302                V285 303
                V286 304                V287 305                V288 306
                V289 307                V290 308                V291 309
                V292 310                V293 311                V294 312
                V295 313                V296 314                V297 315
                V298 316                V299 317                V300 318
                V301 319                V302 320                V303 321
                V304 322                V305 323                V306 324
                V307 325                V308 326                V309 327
                V310 328                V311 329                V312 330
                V313 331                V314 332                V315 333
                V316 334                V317 335                V318 336
                V319 337                V320 338                V321 339
                V322 340                V323 341                V324 342
                V325 343                V326 344                V327 345
                V328 346                V329 347                V330 348
                V331 349                V332 350                V333 351
                V334 352                V335 353                V336 354
                V337 355                V338 356                V339 357
                V340 358                V341 359                V342 360
                V343 361                V344 362                V345 363
                V346 364                V347 365                V348 366
                V349 367                V350 368                V351 369
                V352 370                V353 371                V354 372
                V355 373                V356 374                V357 375
                V358 376                V359 377                V360 378
                V361 379                V362 380                V363 381
                V364 382                V365 383                V366 384
                V367 385                V368 386                V369 387
                V370 388                V371 389                V372 390
                V373 391                V374 392                V375 393
                V376 394                V377 395            V378 396-398
                V379 399            V380 400-402                V381 403
            V382 404-406                V383 407            V384 408-410
                V385 411            V386 412-414                V387 415
            V388 416-418                V389 419            V390 420-422
                V391 423            V392 424-426                V393 427
            V394 428-430                V395 431            V396 432-434
                V397 435            V398 436-438                V399 439
            V400 440-442                V401 443            V402 444-446
                V403 447            V404 448-450                V405 451
            V406 452-454                V407 455            V408 456-458
                V409 459            V410 460-462                V411 463
            V412 464-466                V413 467            V414 468-470
                V415 471            V416 472-474                V417 475
            V418 476-478                V419 479            V420 480-482
                V421 483            V422 484-486                V423 487
            V424 488-490                V425 491            V426 492-494
                V427 495            V428 496-498                V429 499
            V430 500-502                V431 503            V432 504-506
                V433 507            V434 508-510                V435 511
            V436 512-514                V437 515            V438 516-518
                V439 519            V440 520-522                V441 523
            V442 524-526                V443 527            V444 528-530
                V445 531            V446 532-534                V447 535
            V448 536-538                V449 539            V450 540-542
                V451 543            V452 544-546                V453 547
            V454 548-550                V455 551            V456 552-554
                V457 555            V458 556-558                V459 559
            V460 560-562                V461 563            V462 564-566
                V463 567            V464 568-570                V465 571
            V466 572-574                V467 575            V468 576-578
            V469 579-581            V470 582-584            V471 585-587
            V472 588-590            V473 591-593            V474 594-596
            V475 597-599            V476 600-602                V477 603
                V478 604                V479 605                V480 606
                V481 607                V482 608                V483 609
                V484 610                V485 611                V486 612
                V487 613                V488 614                V489 615
                V490 616                V491 617                V492 618
                V493 619                V494 620                V495 621
                V496 622                V497 623            V498 624-626
            V499 627-629            V500 630-632                V501 633
                V502 634                V503 635                V504 636
                V505 637                V506 638                V507 639
                V508 640                V509 641                V510 642
                V511 643                V512 644                V513 645
                V514 646                V515 647                V516 648
                V517 649                V518 650                V519 651
                V520 652            V521 653-654                V522 655

   .

* SPSS VARIABLE LABELS COMMAND.

VARIABLE LABELS
   CASEID    'CASE IDENTIFICATION NUMBER' /
   V5        'P1: ETHINICITY' /
   V6        'P2: SEX' /
   V7        'P3: MARITAL STATUS' /
   V8        'P4: RESPONDENT REL. TO YOUTH' /
   V9        'P5: AGE OF RESPONDENT' /
   V10       'P6: AGE OF SPOUSE' /
   V11       'P7: RESPONDENT EDUCATION' /
   V12       'P8: SPOUSE EDUCATION' /
   V13       'P9: PRINCIPAL WAGE EARNER' /
   V14       'P10: JOB STATUS OF P.W.E.' /
   V15       'P11: P.W.E. OCCUPATION' /
   V16       'HOLLINGSHEAD COMPOSITE' /
   V17       'P14: JOB STATUS OF RESPONDENT' /
   V18       'P15: RESPONDENTS OCCUPATION' /
   V19       'P18: FAMILY INCOME' /
   V20       'P19: PUBLIC ASSISTANCE' /
   V21       'P20: YOUTH IN HOUSE UNDER 18' /
   V22       'P21: # YOUTH OLDER THEN RESPO' /
   V23       'P22: MOTHER' /
   V24       'P22: STEPMOTHER/FOSTER MOTHER' /
   V25       'P22: FATHER' /
   V26       'P22: STEPFATHER/FOSTER FATHER' /
   V27       'P22: OTHER RELATIVES' /
   V28       'P22: OTHER ADULTS' /
   V29       'P23: DIVORCE' /
   V30       'P23: SEPARATION' /
   V31       'P23: REMARRIAGE' /
   V32       'P23: SERIOUS ILLNESS/DEATH' /
   V33       'P23: SERIOUS ACCIDENT' /
   V34       'P23: SUSP/EXP/DROPO./CHILDREN' /
   V35       'P23: CHILDREN IN TROUBLE WITH THE LAW' /
   V36       'P23: FATHER UNEMPLOYED' /
   V37       'P23: # WEEKS UNEMPLOYED' /
   V38       'P23: MOTHER UNEMPLOYED' /
   V39       'P23: # WEEKS UNEMPLOYED' /
   V40       'P23: CHILDREN CHANGED SCHOOLS' /
   V41       'P23: FAMILY MOVE' /
   V42       'P23: MOTHER MOVE IN OR OUT' /
   V43       'P23: FATHER MOVE IN OR OUT' /
   V44       'P23: OTHER REL. MOVE IN / OUT' /
   V45       'P23: OTHER ADULTS MOVE IN/OUT' /
   V46       'P24: DESCRIPTION OF HOUSNG' /
   V47       'P25: LENGTH OF TIME IN NEIGH' /
   V48       'P26: VANDALISM' /
   V49       'P26: WINOS AND JUNKIES' /
   V50       'P26: TRAFFIC' /
   V51       'P26: ABANDONED HOUSES' /
   V52       'P26: BURGLARIES AND THEFTS' /
   V53       'P26: RUN DOWN & POOR BUILDING' /
   V54       'P26: ASSAULTS AND MUGGINGS' /
   V55       'P27: CHILDREN AFRAID WALK SCH' /
   V56       'P28: SUCCEED WITHOUT CHEATING' /
   V57       'P29: BREAK RULES WITH FRIENDS' /
   V58       'P30: LIE TO TEACHERS' /
   V59       'P31: GOOD IMPRESSION MORE IMP' /
   V60       'P32: COMPROMISE OK FOR PEACE' /
   V61       'P33: I AM HONEST WITH CHILDREN' /
   V62       'P34: CHEATING ON TAXES OK' /
   V63       'P35: LIE TO CHILD FOR RESPECT' /
   V64       'P36: BREAK PRO TO KEEP OTHER' /
   V65       'HOUSEHOLD I.D. #' /
   V66       'YOUTH RESPONDENT I.D. #' /
   V67       'P37: HAVE FRIENDS' /
   V68       'P38: HAVE A GOOD JOB AFTER SC' /
   V69       'P39: BE ON SCHOOL ATHLETIC TEAM' /
   V70       'P40: SPEND TIME WITH FAMILY' /
   V71       'P41: GO TO COLLEGE' /
   V72       'P42: HAVE SOCIAL ACTIVITIES' /
   V73       'P43: ACTIVITIES AT SCHOOL' /
   V74       'P44: GET MARRIED' /
   V75       'P45: ACTIVITIES IN COMMUNITY' /
   V76       'P46: HAVE A JOB IN COMMUNITY' /
   V77       'P47: HAVE THEIR OWN FAMILY' /
   V78       'P48: WELL-LIKED' /
   V79       'P49: NEEDS HELP' /
   V80       'P50: BAD KID' /
   V81       'P51: GOOD CITIZEN' /
   V82       'P52: OFTEN UPSET' /
   V83       'P53: GETS INTO TROUBLE' /
   V84       'P54: GETS ALONG WELL PEOPLE' /
   V85       'P55: BREAKS RULES' /
   V86       'P56: HAS PERSONALS PROBLEMS' /
   V87       'P57: LIKELY TO SUCCEED' /
   V88       'P58: MESSED UP' /
   V89       'P59: DOES THINGS AGAINST LAW' /
   V90       'P60: GROUP OF FRIENDS' /
   V91       'P61: DO YOU KNOW WHO' /
   V92       'P62: HAVE INVITED WITH FAMILY' /
   V93       'P63: PARENTS KNOWN PERSONALLY' /
   V94       'P64: BAD INFLUENCE ON CHILD' /
   V95       'P65: ARE GOOD STUDENTS' /
   V96       'P66: HAVE BROKE THE LAW' /
   V97       'P67: GOOD INFLUENCE ON CHILD' /
   V98       'P68: NICE, CLEAN-CUT KIDS' /
   V99       'P69: TROUBLE WITH AUTHORITIES' /
   V100      'P70: ENCOURAGE TIME SPENT KID' /
   V101      'P71: CHEAT ON INCOME TAX' /
   V102      'P72: STEAL SOMETHING $50 UP' /
   V103      'P73: USE MARIJUANA/HASHISH' /
   V104      'P74: BE DRUNK IN PUBLIC PLACE' /
   V105      'P75: DAMAGE/DESTROY PROPERTY' /
   V106      'P76: STEAL SOMETHING $5 LESS' /
   V107      'P77: HIT SOMEONE' /
   V108      'P78: BREAK INTO TO STEAL' /
   V109      'P79: SEX OTHER THEN SPOUSE' /
   V110      'P80: USE HARD DRUGS' /
   V111      'P81: USE MARIJUANA/HASHISH' /
   V112      'P82: DAMAGE/DESTROY PROPERTY' /
   V113      'P83: HIT SOMEONE' /
   V114      'P84: USE ALCOHOL' /
   V115      'P85: STEAL SOMETHING $50 MORE' /
   V116      'P86: BREAK INTO TO STEAL' /
   V117      'P87: USE HARD DRUGS' /
   V118      'P88: STEAL SOMETHING $5 LESS' /
   V119      'P89: CHEAT ON SCHOOL TESTS' /
   V120      'P90: SEX OTHER THEN SPOUSE' /
   V121      'P91: AT SCHOOL' /
   V122      'P92: WITH POLICE' /
   V123      'P93: IN NEIGHBORHOOD' /
   V124      'P94: WITH RUMORS' /
   V125      'P95: FRIENDLY WITH OTHER RACE' /
   V126      'P96: CHEATED ON SCHOOL TESTS' /
   V127      'P97: STOLE SOMETHING $5 LESS' /
   V128      'P98: RETURNED MONEY/EXTRA CHA' /
   V129      'P99: USED MARIJUANA/HASHISH' /
   V130      'P100: STOLE SOMETHING $50 MORE' /
   V131      'P101: GAVE TO NEEDY' /
   V132      'P102: USED ALCOHOL' /
   V133      'P103: DAMAGED/DESTROY PROPERTY' /
   V134      'P104: BROKE INTO TO STEAL' /
   V135      'P105-P108: RESPONDENT SCORE' /
   V136      'P105-P108: SPOUSE SCORE' /
   V137      'P109-P112: RESPONDENT SCORE' /
   V138      'P109-P112: SPOUSE SCORE' /
   V139      'P113-P116: RESPONDENT SCORE' /
   V140      'P113-P116: SPOUSE SCORE' /
   V141      'OVERALL RES. DISCIPLINE' /
   V142      'OVERALL SPUOSE DISCIPLIN' /
   V143      'P117: FURTHER EXPLANATION' /
   V144      'P118: INCOME QUESTION' /
   V145      'P118: SEXUAL QUESTIONS' /
   V146      'P118: SPECIFIC ITEM NUMBER' /
   V147      'P118: SPECIFIC ITEM NUMBER' /
   V148      'P118: SPECIFIC ITEM NUMBER' /
   V149      'P119: Q. TIME SPENT WITH KIDS' /
   V150      'P119: Q. ABOUT DISCIPLINE' /
   V151      'P119: Q. ABOUT EXPRESSION LOVE' /
   V152      'P119: Q. TALKING/COMMUNICATING' /
   V153      'P119: Q. ABOUT RELIGION' /
   V154      'P119: Q. OTHER' /
   V155      'P120: UNDERSTANDING P/K RELT.' /
   V156      'P-IO1: RESP. ANXIETY BEFORE' /
   V157      'P-IO2: WAS RESP. HOSTILE' /
   V158      'P-IO3: RESP. INTEREST' /
   V159      'P-IO4: DIFFICULTY WITH LANGUAGE' /
   V160      'P-IO4: DIFFICULTY WITH QUESTION' /
   V161      'P-IO4: INTERRUPTIONS' /
   V162      'P-IO4: TEMPORARY BREAKOFF' /
   V163      'P-IO4: BREAKOFF' /
   V164      'P-IO4: OTHER' /
   V165      'P-IO5: RESP. ANXIETY AFTER' /
   V166      'P-IO6: ADDITIONAL COMMENTS' /
   V167      'Y1-1: SEX MALE/FEMALE' /
   V168      'Y1-2: ETHNICITY' /
   V169      'Y1-3: AGE' /
   V170      'Y1-4: GRADE IN SCHOOL' /
   V171      'Y1-5: GRADE POINT AVERAGE' /
   V172      'Y1-6: PARTICULAR GROUP FRIENDS' /
   V173      'Y1-7: IMPORTANT TO HAVE FRIEND' /
   V174      'Y1-9: AFTERNOONS SPENT FRIENDS' /
   V175      'Y1-10: EVENINGS SPENT FRIENDS' /
   V176      'Y1-11: TIME WITH FRIENDS WEEKEN' /
   V177      'Y1-12: FRIENDS INFLUENCE' /
   V178      'Y1-13: HOW IMPORTANT FRIENDS' /
   V179      'Y1-14: EVENINGS SPENT SOCIAL' /
   V180      'Y1-15: HOW IMPORTANT SOCIAL' /
   V181      'Y1-16: ATTENDED REG. SCHOOL' /
   V182      'Y1-17: AFTERNOONS SPENT STUDING' /
   V183      'Y1-18: EVENINGS SPENT STUDYING' /
   V184      'Y1-19: STUDYING ON WEEKENDS' /
   V185      'Y1-20: HOW IMPORTANT SCHOOLWORK' /
   V186      'Y1-21: MEMBER ATHLETIC TEAMS' /
   V187      'Y1-22: HOW IMPORTANT ATHLETIC' /
   V188      'Y1-23: AFTERNOONS SPENT ATHLETI' /
   V189      'Y1-24: EVENINGS SPENT ATHLETIC' /
   V190      'Y1-25: WEEKENDS TIME ATHLETICS' /
   V191      'Y1-26: HOW IMPORTANT ATHLETICS' /
   V192      'Y1-27: SCHOOL ACTIVITIES' /
   V193      'Y1-28: HOW IMPORTANT ACTIVITIES' /
   V194      'Y1-29: AFTERNOONS ACTIVITIES' /
   V195      'Y1-30: EVENINGS ACTIVITIES' /
   V196      'Y1-31: WEEKENDS ACTIVITIES' /
   V197      'Y1-32: HOW CLASSMATES SEE YOU' /
   V198      'Y1-33: COMMUNITY ACTIVITIES' /
   V199      'Y1-34: HOW IMPORTANT COMM. ACTI' /
   V200      'Y1-35: AFTERNOONS COMM ACTIVITY' /
   V201      'Y1-36: EVENINGS COMM ACTIVITY' /
   V202      'Y1-37: WEEKENDS COMM ACTIVITY' /
   V203      'Y1-38: HOW IMPORTANT COMM ACT' /
   V204      'Y1-39: ANY JOBS' /
   V205      'Y1-40: HOW IMPORTANT JOBS' /
   V206      'Y1-41: JOB DESCRIBTION' /
   V207      'Y1-43: WERE YOU MARRIED' /
   V208      'Y1-44: AFTERNOON SPENT FAMILY' /
   V209      'Y1-45: EVENINGS SPENT FAMILY' /
   V210      'Y1-46: WEEKENDS SPENT FAMILY' /
   V211      'Y1-47: IMPORTANCE FAMILY ACTS' /
   V212      'Y1-48: PARENTS INFLUENCE' /
   V213      'Y1-49: PARENTS INVOLVE SCHOOL' /
   V214      'Y1-50: PARENTS INVOLVE COMM.' /
   V215      'Y1-51: PARENTS INVOLVE FRIENDS' /
   V216      'PSU NUMBER' /
   V217      'Y1-52: HOW IMPORTANT - FAMILY' /
   V218      'Y1-52: HOW ARE YOU DOING?' /
   V219      'Y1-53: HOW IMPORTANT - STUDENTS' /
   V220      'Y1-53: HOW ARE YOU DOING?' /
   V221      'Y1-54: HOW IMPORTANT - DATES' /
   V222      'Y1-54: HOW ARE  YOU DOING?' /
   V223      'Y1-55: HOW IMPORTANT - PARENTS' /
   V224      'Y1-55: HOW ARE YOU DOING?' /
   V225      'Y1-56: HOW IMPORTANT - SUBJECTS' /
   V226      'Y1-56: HOW ARE YOU DOING?' /
   V227      'Y1-57: HOW IMPORTANT - PARTIES' /
   V228      'Y1-57: HOW ARE YOU DOING?' /
   V229      'Y1-58: HOW IMPORTANT - COMFORT' /
   V230      'Y1-58: HOW ARE YOU DOING?' /
   V231      'Y1-59: HOW IMPORTANT - SCHOOLWORK' /
   V232      'Y1-59: HOW ARE YOU DOING?' /
   V233      'Y1-60: HOW IMPORTANT - BF / GF' /
   V234      'Y1-60: HOW ARE YOU DOING?' /
   V235      'Y1-61: HOW IMPORTANT - PARENTS' /
   V236      'Y1-61: HOW ARE YOU DOING?' /
   V237      'Y1-62: HOW IMPORTANT - TEACHERS' /
   V238      'Y1-62: HOW ARE YOU DOING?' /
   V239      'Y1-63: HOW IMPORTANT - FRIENDS' /
   V240      'Y1-63: HOW ARE YOU DOING?' /
   V241      'Y1-64: HOW IMPORTANT - GPA' /
   V242      'Y1-64: HOW ARE YOU DOING?' /
   V243      'Y1-65: HOW IMPORTANT - GET ALONG' /
   V244      'Y1-65: HOW ARE YOU DOING?' /
   V245      'Y1-66: GOOD JOB OR CAREER' /
   V246      'Y1-67: GOING TO COLLEGE' /
   V247      'Y1-68: GETTING MARRIED' /
   V248      'Y1-69: HAVING CHILDREN OF OWN' /
   V249      'Y1-70: GETTING JOB YOU D LIKE' /
   V250      'Y1-71: COMPLETING COLLEGE DEG' /
   V251      'Y1-72: NOT INCLUDED S ACTIVITY' /
   V252      'Y1-73: DONT FIT IN WITH FRIENDS' /
   V253      'Y1-74: TEACHERS DONT CALL ON ME' /
   V254      'Y1-75: OUTSIDER WITH FAMILY' /
   V255      'Y1-76: NOBODY AT SCHOOL CARES' /
   V256      'Y1-77: FRIENDS DONT TAKE INTER' /
   V257      'Y1-78: FAMILY LISTENS TO PROBLE' /
   V258      'Y1-79: FEEL CLOSE TO FRIENDS' /
   V259      'Y1-80: FEEL LONELY WITH FAMILY' /
   V260      'Y1-81: DONT BELONG AT SCHOOL' /
   V261      'Y1-82: FRIENDS LISTEN TO PROBLE' /
   V262      'Y1-83: FEEL LONELY AT SCHOOL' /
   V263      'Y1-84: NO PROJECT WORK FROM TEC' /
   V264      'Y1-85: FEEL CLOSE TO FAMILY' /
   V265      'Y1-86: FEEL LONELY WITH FRIENDS' /
   V266      'Y1-87: FAMILY NOT INTERESTED' /
   V267      'Y1-88: IMPORTANT TO BE HONEST' /
   V268      'Y1-89: LIE TO AVOID TROUBLE' /
   V269      'Y1-90: BREAK RULES WITH  FRIEND' /
   V270      'Y1-91: GOOD IMPRESSION/ FRIENDS' /
   V271      'Y1-92: PLAY DIRTY TO WIN' /
   V272      'Y1-93: LYING OK TO HELP FRIEND' /
   V273      'Y1-94: GOOD IMPRESSION/ PARENTS' /
   V274      'Y1-95: BEAT KIDS UP FOR GOOD IM' /
   V275      'Y1-96: CAN SUCCEED SCHOOL NO CH' /
   V276      'Y1-97: BREAK RULES TO BE POPULA' /
   V277      'Y1-98: LIE TO KEEP TRUST PARENT' /
   V278      'Y1-99: DOING OWN WORK IMPORTANT' /
   V279      'Y1-100: BREAK PARENTS RULES' /
   V280      'Y1-101: GOOD IMPRESSION/TEACHERS' /
   V281      'Y1-102: PARENTS - WELL-LIKED' /
   V282      'Y1-103: PARENTS - NEED HELP' /
   V283      'Y1-104: PARENTS - BAD KID' /
   V284      'Y1-105: PARENTS - OFTEN UPSET' /
   V285      'Y1-106: PARENTS - GOOD CITIZEN' /
   V286      'Y1-107: PARENTS - GET ALONG WELL' /
   V287      'Y1-108: PARENTS - MESSED UP' /
   V288      'Y1-109: PARENTS - BREAK RULES' /
   V289      'Y1-110: PARENTS - PERSONAL PROBLEMS' /
   V290      'Y1-111: PARENTS - GET INTO TROUBLE' /
   V291      'Y1-113: PARENTS - BREAK THE LAW' /
   V292      'Y1-114: FRIENDS - WELL-LIKED' /
   V293      'Y1-115: FRIENDS - NEED HELP' /
   V294      'Y1-116: FRIENDS - BAD KID' /
   V295      'Y1-117: FRIENDS - OFTEN UPSET' /
   V296      'Y1-118: FRIENDS - GET ALONG WELL' /
   V297      'Y1-119: FRIENDS - MESSED UP' /
   V298      'Y1-120: FRIENDS - BREAK RULES' /
   V299      'Y1-121: FRIENDS - PERSONAL PROBLEMS' /
   V300      'Y1-122: FRIENDS - GET INTO TROUBLE' /
   V301      'Y1-123: FRIENDS - LIKELY TO SUCCEED' /
   V302      'Y1-124: FRIENDS - BREAK THE LAW' /
   V303      'Y1-125: TEACHERS - WELL LIKED' /
   V304      'Y1-126: TEACHERS - NEED HELP' /
   V305      'Y1-127: TEACHERS - BAD KID' /
   V306      'Y1-128: TEACHERS - OFTEN UPSET' /
   V307      'Y1-129: TEACHERS - GOOD CITIZEN' /
   V308      'Y1-130: TEACHERS - GET ALONG WELL' /
   V309      'Y1-131: TEACHERS - MESSED UP' /
   V310      'Y1-132: TEACHERS - BREAK RULES' /
   V311      'Y1-133: TEACHERS - PERSONAL PROBLEMS' /
   V312      'Y1-134: TEACHERS - GET INTO TROUBLE' /
   V313      'Y1-135: TEACHERS - LIKELY TO SUCCEED' /
   V314      'Y1-136: TEACHERS - DO THINGS AGAINST LAW' /
   V315      'Y1-137: PARENTS - KEPT PROMISES' /
   V316      'Y1-138: PARENTS - CHEATED' /
   V317      'Y1-139: PARENTS - STOLE SOMETHING $5 LESS' /
   V318      'Y1-140: PARENTS - FRIENDLY WITH DIFF RACE' /
   V319      'Y1-141: PARENTS - SOLD HARD DRUGS' /
   V320      'Y1-142: PARENTS - RETURNED MONEY' /
   V321      'Y1-143: PARENTS - USED MARIJUANA' /
   V322      'Y1-144: PARENTS - STOLE SOMETHING $50 MORE' /
   V323      'Y1-145: PARENTS - HIT SOMEONE' /
   V324      'Y1-146: PARENTS - GAVE TO THE NEEDY' /
   V325      'Y1-147: PARENTS - USED ALCOHOL' /
   V326      'Y1-148: PARENTS - DID A FAVOR' /
   V327      'Y1-149: PARENTS - DESTROYED PROPERTY' /
   V328      'Y1-150: PARENTS - BROKE INTO A VEHICLE' /
   V329      'Y1-151: FRIENDS - KEPT PROMISES' /
   V330      'Y1-152: FRIENDS - CHEATED' /
   V331      'Y1-153: FRIENDS - STOLE SOMETHING $5 LESS' /
   V332      'Y1-154: FRIENDS - FRIENDLY WITH DIFF RACE' /
   V333      'Y1-155: FRIENDS - SOLD HARD DRUGS' /
   V334      'Y1-156: FRIENDS - RETURNED MONEY' /
   V335      'Y1-157: FRIENDS - USED MARIJUANA' /
   V336      'Y1-158: FRIENDS - STOLE SOMETHING $50 MORE' /
   V337      'Y1-159: FRIENDS - HIT SOMEONE' /
   V338      'Y1-160: FRIENDS - GAVE TO NEEDY' /
   V339      'Y1-161: FRIENDS - USED ALCOHOL' /
   V340      'Y1-162: FRIENDS - DID A FAVOR' /
   V341      'Y1-163: FRIENDS - DESTROYED PROPERTY' /
   V342      'Y1-164: FRIENDS - BROKE INTO VEHICLE' /
   V343      'Y1-165: MOTHER - SCHOOL' /
   V344      'Y1-165: FATHER - SCHOOL' /
   V345      'Y1-165: FRIENDS - SCHOOL' /
   V346      'Y1-166: MOTHER - POLICE' /
   V347      'Y1-166: FATHER - POLICE' /
   V348      'Y1-166: FRIENDS - POLICE' /
   V349      'Y1-167: MOTHER - NEIGHBORHOOD' /
   V350      'Y1-167: FATHER - NEIGHBORHOOD' /
   V351      'Y1-167: FRIENDS - NEIGHBORHOOD' /
   V352      'Y1-168: MOTHER - RUMORS' /
   V353      'Y1-168: FATHER - RUMORS' /
   V354      'Y1-168: FRIENDS - RUMORS' /
   V355      'Y1-169: WHICH PARENT DISCIPLINES' /
   V356      'Y1-170: CHEAT ON SCHOOL TESTS' /
   V357      'Y1-171: DESTROY PROPERTY' /
   V358      'Y1-172: USE MARIJUANA' /
   V359      'Y1-173: STEAL SOMETHING $5 LESS' /
   V360      'Y1-174: HIT SONEONE' /
   V361      'Y1-175: USE ALCOHOL' /
   V362      'Y1-176: BREAK INTO VEHICLE' /
   V363      'Y1-177: SELL HARD DRUGS' /
   V364      'Y1-178: STEAL SOMETHING $50 MORE' /
   V365      'Y1-179: CHEATED ON SCHOOL TESTS' /
   V366      'Y1-180: DESTROYED PROPERTY' /
   V367      'Y1-181: USED MARJUANA' /
   V368      'Y1-182: STOLE SOMETHING $5 LESS' /
   V369      'Y1-183: HIT SOMEONE' /
   V370      'Y1-184: USED ALCOHOL' /
   V371      'Y1-185: BROKE INTO VEHICLE' /
   V372      'Y1-186: SOLD HARD DRUGS' /
   V373      'Y1-187: STOLEN SOMETHING $50 MORE' /
   V374      'Y1-188: SUGG. YOU BREAK THE LAW' /
   V375      'Y1-189: STILL RUN AROUND THEM' /
   V376      'Y1-190: TRY TO STOP THEM' /
   V377      'Y1-191: WILLING TO LIE' /
   V378      'Y1-192: FREQUENCY DAMAGE FAMILY PROPERTY' /
   V379      'Y1-192: RATE' /
   V380      'Y1-193: FREQUENCY DAMAGE SCHOOL PROPERTY' /
   V381      'Y1-193: RATE' /
   V382      'Y1-194: FREQUENCY DAMAGE OTHER PROPERTY' /
   V383      'Y1-194: RATE' /
   V384      'Y1-195: FREQUENCY STEAL VEHICLE' /
   V385      'Y1-195: RATE' /
   V386      'Y1-196: FREQUENCY STEAL SOMETHING $50 MORE' /
   V387      'Y1-196: RATE' /
   V388      'Y1-197: FREQUENCY BUY / SOLD STOLEN GOODS' /
   V389      'Y1-197: RATE' /
   V390      'Y1-198: FREQUENCY FOUND AND RETURNED' /
   V391      'Y1-198: RATE' /
   V392      'Y1-199: FREQUENCY THROWN OBJECTS AT CARS' /
   V393      'Y1-199: RATE' /
   V394      'Y1-200: FREQUENCY RUN AWAY HOME' /
   V395      'Y1-200: RATE' /
   V396      'Y1-201: FREQUENCY LIED ABOUT AGE' /
   V397      'Y1-201: RATE' /
   V398      'Y1-202: FREQUENCY CARRIED WEAPON' /
   V399      'Y1-202: RATE' /
   V400      'Y1-203: FREQUENCY STEAL SOMETHING $5 LESS' /
   V401      'Y1-203: RATE' /
   V402      'Y1-204: FREQUENCY ATTACKED SOMEONE TO HURT' /
   V403      'Y1-204: RATE' /
   V404      'Y1-205: FREQUENCY PAID FOR SEX' /
   V405      'Y1-205: RATE' /
   V406      'Y1-206: FREQUENCY SEX OUTSIDE OF MARRIAGE' /
   V407      'Y1-206: RATE' /
   V408      'Y1-207: FREQUENCY GANG FIGHTS' /
   V409      'Y1-207: RATE' /
   V410      'Y1-208: FREQUENCY SOLD MARIJUANA' /
   V411      'Y1-208: RATE' /
   V412      'Y1-209: FREQUENCY CHEATED ON SCHOOL TESTS' /
   V413      'Y1-209: RATE' /
   V414      'Y1-210: FREQUENCY HITCHHIKED' /
   V415      'Y1-210: RATE' /
   V416      'Y1-210: FREQUENCY HELPED SICK / HURT PERSON' /
   V417      'Y1-211: RATE' /
   V418      'Y1-211: FREQUENCY STOLEN FROM FAMILY' /
   V419      'Y1-212: RATE' /
   V420      'Y1-212: FREQUENCY HIT A TEACHER' /
   V421      'Y1-213: RATE' /
   V422      'Y1-214: FREQUENCY HIT A PARENT' /
   V423      'Y1-214: RATE' /
   V424      'Y1-215: FREQUENCY HIT A STUDENT' /
   V425      'Y1-215: RATE' /
   V426      'Y1-216: FREQUENCY DISORDERLY CONDUCT' /
   V427      'Y1-216: RATE' /
   V428      'Y1-217: FREQUENCY SOLD HARD DRUGS' /
   V429      'Y1-217: RATE' /
   V430      'Y1-218: FREQUENCY JOY RIDE' /
   V431      'Y1-218: RATE' /
   V432      'Y1-219: FREQUENCY BUY LIQOUR FOR MINOR' /
   V433      'Y1-219: RATE' /
   V434      'Y1-220: FREQUENCY GAVE TO THE NEEDY' /
   V435      'Y1-220: RATE' /
   V436      'Y1-221: FREQUENCY FORCE SEXUAL RELATIONS' /
   V437      'Y1-221: RATE' /
   V438      'Y1-222: FREQUENCY STRONG-ARM STUDENTS' /
   V439      'Y1-222: RATE' /
   V440      'Y1-223: FREQUENCY STRONG-ARM TEACHERS' /
   V441      'Y1-223: RATE' /
   V442      'Y1-224: FREQUENCY REFUSED TO CHEAT' /
   V443      'Y1-224: RATE' /
   V444      'Y1-225: FREQUENCY STRONG-ARM OTHERS' /
   V445      'Y1-225: RATE' /
   V446      'Y1-226: FREQUENCY AVOIDED PAYING FOR STUFF' /
   V447      'Y1-226: RATE' /
   V448      'Y1-227: FREQUENCY DRUNK IN PUBLIC' /
   V449      'Y1-227: RATE' /
   V450      'Y1-228: FREQUENCY STOLE BETWEEN $5 AND $50' /
   V451      'Y1-228: RATE' /
   V452      'Y1-229: FREQUENCY STOLE AT SCHOOL' /
   V453      'Y1-229: RATE' /
   V454      'Y1-230: FREQUENCY BROKEN INTO BUILDING' /
   V455      'Y1-230: RATE' /
   V456      'Y1-231: FREQUENCY BEGGED FOR MONEY' /
   V457      'Y1-231: RATE' /
   V458      'Y1-232: FREQUENCY SKIPPED CLASSES' /
   V459      'Y1-232: RATE' /
   V460      'Y1-233: FREQUENCY FAIL RETURN EXTRA CHANGE' /
   V461      'Y1-233: RATE' /
   V462      'Y1-234: FREQUENCY TELL FRIENDS NO BREAK LAW' /
   V463      'Y1-234: RATE' /
   V464      'Y1-235: FREQUENCY SUSPENDED FROM SCHOOL' /
   V465      'Y1-235: RATE' /
   V466      'Y1-236: FREQUENCY MADE OBSCENE PHONECALLS' /
   V467      'Y1-236: RATE' /
   V468      'Y1-237: THINGS TAKEN FROM YOU' /
   V469      'Y1-238: BEATEN UP BY PARENT' /
   V470      'Y1-239: MOTOR VEHICLE/BIKE STOLE' /
   V471      'Y1-240: THINGS TAKEN FROM CAR' /
   V472      'Y1-241: THINGS DAMAGED' /
   V473      'Y1-242: THINGS STOLE PUBLIC PLAC' /
   V474      'Y1-243: SEXUALLY ATTACKED' /
   V475      'Y1-244: ATTACKED WITH WEAPON' /
   V476      'Y1-245: BEATEN UP BY OTHER' /
   V477      'Y1-246: HOW OFTEN USED ALCOHOL' /
   V478      'Y1-246: INITIAL USE ALCOHOL' /
   V479      'Y1-247: HOW OFTEN USED MARJ' /
   V480      'Y1-247: INITIAL USE MARJ' /
   V481      'Y1-248: HOW OFTEN USED HALL' /
   V482      'Y1-248: INITIAL USE HALL' /
   V483      'Y1-249: HOW OFTEN USED AMPH' /
   V484      'Y1-249: INITIAL USE AMPH' /
   V485      'Y1-249: MEDICAL PRESCRIPTION AMPH' /
   V486      'Y1-250: HOW OFTEN USED BARBS' /
   V487      'Y1-250: INITIAL USE BARBS' /
   V488      'Y1-250: MEDICAL PRESCRIPTION BARBS' /
   V489      'Y1-251: HOW OFTEN USED HEROIN' /
   V490      'Y1-251: INITIAL USE HEROIN' /
   V491      'Y1-251: MODE OF ADMIN HEROIN' /
   V492      'Y1-252: HOW OFTEN USED COKE' /
   V493      'Y1-252: INITIAL USE COKE' /
   V494      'Y1-252: MODE OF ADMIN COKE' /
   V495      'Y1-253: FURTHER EXPLANATION' /
   V496      'Y1-254: DRUGS' /
   V497      'Y1-254: SEX' /
   V498      'Y1-254: SPECIFIC ITEM NUMBER' /
   V499      'Y1-254: SPECIFIC ITEM NUMBER' /
   V500      'Y1-254: SPECIFIC ITEM NUMBER' /
   V501      'Y1-255: Q. FRIENDS' /
   V502      'Y1-255: Q. DRUGS/ALCOHOL' /
   V503      'Y1-255: Q. FAMILY' /
   V504      'Y1-255: Q. ACTIVITIES' /
   V505      'Y1-255: Q. SCHOOL' /
   V506      'Y1-255: Q. OTHER' /
   V507      'Y1-256: UNDERSTANDING OF YOU' /
   V508      'Y1-IO1: RESPONDENTS ANXIETY BEFO' /
   V509      'Y1-IO2: WAS RESPONDENT HOSTILE' /
   V510      'Y1-IO3: RESPONDENTS INTEREST' /
   V511      'Y1-IO4: DIFFICULTY WITH LANGUAGE' /
   V512      'Y1-IO4: DIFFICULTY WITH QUESTION' /
   V513      'Y1-IO4: INTERRUPTIONS' /
   V514      'Y1-IO4: TEMPORARY BREAKOFF' /
   V515      'Y1-IO4: BREAKOFF' /
   V516      'Y1-IO4: OTHER' /
   V517      'Y1-IO5: RESPONDENTS ANXIETY AFTE' /
   V518      'Y1-IO6: ADDITIONAL COMMENTS' /
   V519      'SMSA CODE' /
   V520      'PLACE CODE' /
   V521      'PLACE SIZE' /
   V522      'NYS URBAN/SUB/RURAL CODE' /
   .


* SPSS VALUE LABELS COMMAND.

VALUE LABELS
   V5        1 'Anglo' 2 'Black' 3 'Chicano' 4 'American Indian' 5 'Asian'
             6 'Other' /
   V6        1 'Male' 2 'Female' /
   V7        1 'Single' 2 'Married' 3 'Divorced' 4 'Separated' 5 'Other' /
   V8        1 'Father' 2 'Stepfather' 3 'Foster father' 4 'Mother'
             5 'Stepmother' 6 'Foster mother' 7 'Other relative' 8 'Other' /
   V9        1 '19 or under' 2 '20-29' 3 '30-39' 4 '40-49' 5 '50-59'
             6 '60-69' 7 '70 or older' /
   V10       1 '19 or under' 2 '20-29' 3 '30-39' 4 '40-49' 5 '50-59'
             6 '60-69' 7 '70 or older' 8 'Not applicable' /
   V11       1 'Post-grad degree' 2 'Completed college' 3 'Some college'
             4 'High school/GED' 5 'Some high school' 6 'Grade school'
             7 'Some grade school' /
   V12       1 'Post-grad degree' 2 'Completed college' 3 'Some college'
             4 'High school/GED' 5 'Some high school' 6 'Grade school'
             7 'Some grade school' /
   V13       1 'Father' 2 'Stepfather' 3 'Foster father' 4 'Mother'
             5 'Stepmother' 6 'Foster mother' 7 'Other relative' 8 'Other'
             9 'No wage earner' /
   V14       1 'Employed' 2 'Unemployed' 3 'Retired/disabled' 4 'Student'
             5 'Housewife' 6 'Other' /
   V15       8 'Not applicable' 9 'Uncodable' /
   V17       1 'Employed' 2 'Unemployed' 3 'Retired/disabled' 4 'Student'
             5 'Housewife' 6 'Other' /
   V18       8 'Not applicable' 9 'Uncodable' /
   V19       1 '$6,000 or less' 2 '$6,001-10,000' 3 '$10,001-14,000'
             4 '$14,001-18,000' 5 '$18,001-22,000' 6 '$22,001-26,000'
             7 '$26,001-30,000' 8 '$30,001-34,000' 9 '$34,001-38,000'
             10 '$38,001 or more' /
   V20       1 'No' 2 'Yes' /
   V21       9 '9 youth or more' /
   V22       0 'None' /
   V23       1 'No' 2 'Yes' /
   V24       1 'No' 2 'Yes' /
   V25       1 'No' 2 'Yes' /
   V26       1 'No' 2 'Yes' /
   V27       1 'No' 2 'Yes' /
   V28       1 'No' 2 'Yes' /
   V29       1 'No' 2 'Yes' /
   V30       1 'No' 2 'Yes' /
   V31       1 'No' 2 'Yes' /
   V32       1 'No' 2 'Yes' /
   V33       1 'No' 2 'Yes' /
   V34       1 'No' 2 'Yes' /
   V35       1 'No' 2 'Yes' /
   V36       1 'No' 2 'Yes' /
   V38       1 'No' 2 'Yes' /
   V40       1 'No' 2 'Yes' /
   V41       1 'No' 2 'Yes' /
   V42       1 'No' 2 'Yes' /
   V43       1 'No' 2 'Yes' /
   V44       1 'No' 2 'Yes' /
   V45       1 'No' 2 'Yes' /
   V46       1 'Single fam house' 2 'Multiple fam house' 3 'Apt w/priv bath'
             4 'Apt w/shared bath' 5 'Mobile trail/home' 6 'Hotel/motel'
             7 'Other' /
   V47       1 'Less than 1 yr' 2 '1-2 years' 3 '3-4 years'
             4 'More than 4 yrs' /
   V48       1 'Not a prob' 2 'Somewhat of prob' 3 'Big prob' /
   V49       1 'Not a prob' 2 'Somewhat of prob' 3 'Big prob' /
   V50       1 'Not a prob' 2 'Somewhat of prob' 3 'Big prob' /
   V51       1 'Not a prob' 2 'Somewhat of prob' 3 'Big prob' /
   V52       1 'Not a prob' 2 'Somewhat of prob' 3 'Big prob' /
   V53       1 'Not a prob' 2 'Somewhat of prob' 3 'Big prob' /
   V54       1 'Not a prob' 2 'Somewhat of prob' 3 'Big prob' /
   V55       1 'No' 2 'Yes' /
   V56       1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V57       1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V58       1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V59       1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V60       1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V61       1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V62       1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V63       1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V64       1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V67       1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V68       1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V69       1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V70       1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V71       1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V72       1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V73       1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V74       1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V75       1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V76       1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V77       1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V78       1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V79       1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V80       1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V81       1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V82       1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V83       1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V84       1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V85       1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V86       1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V87       1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V88       1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V89       1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V90       1 'No' 2 'Yes' 3 'Don''t know' /
   V91       1 'None of them' 2 'Few of them' 3 'Some of them'
             4 'Most of them' 5 'All of them' /
   V92       1 'None of them' 2 'Few of them' 3 'Some of them'
             4 'Most of them' 5 'All of them' /
   V93       1 'None of them' 2 'Few of them' 3 'Some of them'
             4 'Most of them' 5 'All of them' /
   V94       1 'None of them' 2 'Few of them' 3 'Some of them'
             4 'Most of them' 5 'All of them' /
   V95       1 'None of them' 2 'Few of them' 3 'Some of them'
             4 'Most of them' 5 'All of them' /
   V96       1 'None of them' 2 'Few of them' 3 'Some of them'
             4 'Most of them' 5 'All of them' /
   V97       1 'None of them' 2 'Few of them' 3 'Some of them'
             4 'Most of them' 5 'All of them' /
   V98       1 'None of them' 2 'Few of them' 3 'Some of them'
             4 'Most of them' 5 'All of them' /
   V99       1 'None of them' 2 'Few of them' 3 'Some of them'
             4 'Most of them' 5 'All of them' /
   V100      1 'No' 2 'Yes' /
   V101      1 'Not wrong at all' 2 'A little bit wrong' 3 'Wrong'
             4 'Very wrong' /
   V102      1 'Not wrong at all' 2 'A little bit wrong' 3 'Wrong'
             4 'Very wrong' /
   V103      1 'Not wrong at all' 2 'A little bit wrong' 3 'Wrong'
             4 'Very wrong' /
   V104      1 'Not wrong at all' 2 'A little bit wrong' 3 'Wrong'
             4 'Very wrong' /
   V105      1 'Not wrong at all' 2 'A little bit wrong' 3 'Wrong'
             4 'Very wrong' /
   V106      1 'Not wrong at all' 2 'A little bit wrong' 3 'Wrong'
             4 'Very wrong' /
   V107      1 'Not wrong at all' 2 'A little bit wrong' 3 'Wrong'
             4 'Very wrong' /
   V108      1 'Not wrong at all' 2 'A little bit wrong' 3 'Wrong'
             4 'Very wrong' /
   V109      1 'Not wrong at all' 2 'A little bit wrong' 3 'Wrong'
             4 'Very wrong' /
   V110      1 'Not wrong at all' 2 'A little bit wrong' 3 'Wrong'
             4 'Very wrong' /
   V111      1 'Not wrong at all' 2 'A little bit wrong' 3 'Wrong'
             4 'Very wrong' /
   V112      1 'Not wrong at all' 2 'A little bit wrong' 3 'Wrong'
             4 'Very wrong' /
   V113      1 'Not wrong at all' 2 'A little bit wrong' 3 'Wrong'
             4 'Very wrong' /
   V114      1 'Not wrong at all' 2 'A little bit wrong' 3 'Wrong'
             4 'Very wrong' /
   V115      1 'Not wrong at all' 2 'A little bit wrong' 3 'Wrong'
             4 'Very wrong' /
   V116      1 'Not wrong at all' 2 'A little bit wrong' 3 'Wrong'
             4 'Very wrong' /
   V117      1 'Not wrong at all' 2 'A little bit wrong' 3 'Wrong'
             4 'Very wrong' /
   V118      1 'Not wrong at all' 2 'A little bit wrong' 3 'Wrong'
             4 'Very wrong' /
   V119      1 'Not wrong at all' 2 'A little bit wrong' 3 'Wrong'
             4 'Very wrong' /
   V120      1 'Not wrong at all' 2 'A little bit wrong' 3 'Wrong'
             4 'Very wrong' /
   V121      1 'Definitely no' 2 'Probably no' 3 'Probably yes'
             4 'Definitely yes' /
   V122      1 'Definitely no' 2 'Probably no' 3 'Probably yes'
             4 'Definitely yes' /
   V123      1 'Definitely no' 2 'Probably no' 3 'Probably yes'
             4 'Definitely yes' /
   V124      1 'Definitely no' 2 'Probably no' 3 'Probably yes'
             4 'Definitely yes' /
   V125      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V126      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V127      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V128      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V129      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V130      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V131      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V132      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V133      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V134      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V135      1 'Non-inductive' 2 'Inductive' /
   V136      1 'Non-inductive' 2 'Inductive' /
   V137      1 'Non-inductive' 2 'Inductive' /
   V138      1 'Non-inductive' 2 'Inductive' /
   V139      1 'Non-inductive' 2 'Inductive' /
   V140      1 'Non-inductive' 2 'Inductive' /
   V141      1 'Non-inductive' 2 'Semi-inductive' 3 'Inductive' /
   V142      1 'Non-inductive' 2 'Semi-inductive' 3 'Inductive' /
   V143      1 'No' 2 'Yes' /
   V144      1 'Income question' /
   V145      1 'Sexual questions' /
   V149      1 'Q. about time w/kids' /
   V150      1 'Q. about discipline' /
   V151      1 'Q. about affection' /
   V152      1 'Q. about communicating' /
   V153      1 'Q. about religion' /
   V154      1 'Other' /
   V155      1 'Good' 2 'Poor' /
   V156      1 'Not at all anxious' 2 'Somewhat anxious' 3 'Very anxious' /
   V157      1 'No' 2 'Yes' /
   V158      1 'Very low' 2 'Below average' 3 'Average' 4 'Above average'
             5 'Very high' /
   V159      1 'Diff w/language' /
   V160      1 'Diff w/ questions' /
   V161      1 'Interruptions' /
   V162      1 'Temp breakoff' /
   V163      1 'Breakoff' /
   V164      1 'Other' /
   V165      1 'Relaxed' 2 'Tense' 3 'Other' /
   V166      1 'No' 2 'Yes' /
   V167      1 'Male' 2 'Female' /
   V168      1 'Anglo' 2 'Black' 3 'Chicano' 4 'American Indian' 5 'Asian'
             6 'Other' /
   V170      17 'not in school' 18 'other' /
   V171      1 'Mostly F''s' 2 'Mostly D''s' 3 'Mostly C''s' 4 'Mostly B''s'
             5 'Mostly A''s' /
   V172      1 'No' 2 'Yes' /
   V173      1 'Not important' 2 'Not too important' 3 'Somewhat important'
             4 'Pretty important' 5 'Very important' /
   V174      0 'Less than once wk' /
   V175      0 'Less than once a wk' /
   V176      1 'Very little' 2 'Not too much' 3 'Some' 4 'Quite a bit'
             5 'A great deal' /
   V177      1 'Very little' 2 'Not too much' 3 'Some' 4 'Quite a bit'
             5 'A great deal' /
   V178      1 'Not important' 2 'Not too important' 3 'Somewhat important'
             4 'Pretty important' 5 'Very important' /
   V179      0 'Less than once a wk' /
   V180      1 'Not important' 2 'Not too important' 3 'Somewhat important'
             4 'Pretty important' 5 'Very important' /
   V181      1 'No' 2 'Yes' /
   V182      0 'Less than once a wk' /
   V183      0 'Less than once a wk' /
   V184      1 'Very little' 2 'Not too much' 3 'Some' 4 'Quite a bit'
             5 'A great deal' /
   V185      1 'Not important' 2 'Not too important' 3 'Somewhat important'
             4 'Pretty important' 5 'Very important' /
   V186      1 'No' 2 'Yes' /
   V187      1 'Not important' 2 'Not too important' 3 'Somewhat important'
             4 'Pretty important' 5 'Very important' /
   V188      0 'Less than once a wk' /
   V189      0 'Less than once a wk' /
   V190      1 'Very little' 2 'Not too much' 3 'Some' 4 'Quite a bit'
             5 'A great deal' /
   V191      1 'Not important' 2 'Not too important' 3 'Somewhat important'
             4 'Pretty important' 5 'Very important' /
   V192      1 'No' 2 'Yes' /
   V193      1 'Not important' 2 'Not too important' 3 'Somewhat important'
             4 'Pretty important' 5 'Very important' /
   V194      0 'Less than once a wk' /
   V195      0 'Less than once a wk' /
   V196      1 'Very little' 2 'Not too much' 3 'Some' 4 'Quite a bit'
             5 'A great deal' /
   V197      1 'Athlete' 2 'Activities member' 3 'Social type'
             4 'Good student' 5 'Average student' 6 'None of the above'
             7 'Other' /
   V198      1 'No' 2 'Yes' /
   V199      1 'Not important' 2 'Not too important' 3 'Somewhat important'
             4 'Pretty important' 5 'Very important' /
   V200      0 'Less than once a wk' /
   V201      0 'Less than once a wk' /
   V202      1 'Very little' 2 'Not too much' 3 'Some' 4 'Quite a bit'
             5 'A great deal' /
   V203      1 'Not important' 2 'Not too important' 3 'Somewhat important'
             4 'Pretty important' 5 'Very important' /
   V204      1 'No' 2 'Yes' /
   V205      1 'Not important' 2 'Not too important' 3 'Somewhat important'
             4 'Pretty important' 5 'Very important' /
   V206      1 'Part-time' 2 'Full-time' /
   V207      1 'No' 2 'Yes' /
   V208      0 'Less than once a wk' /
   V209      0 'Less than once a wk' /
   V210      1 'Very little' 2 'Not too much' 3 'Some' 4 'Quite a bit'
             5 'A great deal' /
   V211      1 'Not important at All"' 2 'Not too Important'
             3 'Somewhat Important' 4 'Pretty Important' 5 'Very Important' /
   V212      1 'Very little' 2 'Not too much' 3 'Some' 4 'Quite a bit'
             5 'A great deal' /
   V213      1 'Almost never' 2 'Sometimes' 3 'Often' 4 'Almost always' /
   V214      1 'Almost never' 2 'Sometimes' 3 'Often' 4 'Almost always' /
   V215      1 'Almost never' 2 'Sometimes' 3 'Often' 4 'Almost always' /
   V217      1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V218      1 'Not well' 3 'O.K.' 5 'Very well' /
   V219      1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V220      1 'Not well' 3 'O.K.' 5 'Very well' /
   V221      1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V222      1 'Not well' 3 'O.K.' 5 'Very well' /
   V223      1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V224      1 'Not well' 3 'O.K.' 5 'Very well' /
   V225      1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V226      1 'Not well' 3 'O.K.' 5 'Very well' /
   V227      1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V228      1 'Not well' 3 'O.K.' 5 'Very well' /
   V229      1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V230      1 'Not well' 3 'O.K.' 5 'Very well' /
   V231      1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V232      1 'Not well' 3 'O.K.' 5 'Very well' /
   V233      1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V234      1 'Not well' 3 'O.K.' 5 'Very well' /
   V235      1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V236      1 'Not well' 3 'O.K.' 5 'Very well' /
   V237      1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V238      1 'Not well' 3 'O.K.' 5 'Very well' /
   V239      1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V240      1 'Not well' 3 'O.K.' 5 'Very well' /
   V241      1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V242      1 'Not well' 3 'O.K.' 5 'Very well' /
   V243      1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V244      1 'Not well' 3 'O.K.' 5 'Very well' /
   V245      1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V246      1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V247      1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V248      1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V249      1 'Poor' 2 'Fair' 3 'Good' /
   V250      1 'Poor' 2 'Fair' 3 'Good' /
   V251      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V252      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V253      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V254      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V255      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V256      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V257      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V258      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V259      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V260      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V261      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V262      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V263      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V264      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V265      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V266      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V267      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V268      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V269      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V270      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V271      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V272      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V273      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V274      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V275      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V276      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V277      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V278      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V279      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V280      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V281      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V282      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V283      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V284      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V285      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V286      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V287      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V288      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V289      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V290      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V291      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V292      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V293      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V294      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V295      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V296      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V297      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V298      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V299      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V300      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V301      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V302      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V303      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V304      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V305      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V306      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V307      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V308      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V309      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V310      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V311      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V312      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V313      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V314      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V315      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V316      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V317      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V318      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V319      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V320      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V321      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V322      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V323      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V324      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V325      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V326      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V327      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V328      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V329      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V330      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V331      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V332      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V333      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V334      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V335      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V336      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V337      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V338      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V339      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V340      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V341      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V342      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V343      1 'Almost never' 2 'Sometimes' 3 'Often' 4 'Almost always' /
   V344      1 'Almost never' 2 'Sometimes' 3 'Often' 4 'Almost always' /
   V345      1 'Almost never' 2 'Sometimes' 3 'Often' 4 'Almost always' /
   V346      1 'Almost never' 2 'Sometimes' 3 'Often' 4 'Almost always' /
   V347      1 'Almost never' 2 'Sometimes' 3 'Often' 4 'Almost always' /
   V348      1 'Almost never' 2 'Sometimes' 3 'Often' 4 'Almost always' /
   V349      1 'Almost never' 2 'Sometimes' 3 'Often' 4 'Almost always' /
   V350      1 'Almost never' 2 'Sometimes' 3 'Often' 4 'Almost always' /
   V351      1 'Almost never' 2 'Sometimes' 3 'Often' 4 'Almost always' /
   V352      1 'Almost never' 2 'Sometimes' 3 'Often' 4 'Almost always' /
   V353      1 'Almost never' 2 'Sometimes' 3 'Often' 4 'Almost always' /
   V354      1 'Almost never' 2 'Sometimes' 3 'Often' 4 'Almost always' /
   V355      1 'Mother' 2 'Father' 3 'Both the same' /
   V356      1 'Not wrong' 2 'A little bit wrong' 3 'Wrong' 4 'Very wrong' /
   V357      1 'Not wrong' 2 'A little bit wrong' 3 'Wrong' 4 'Very wrong' /
   V358      1 'Not wrong' 2 'A little bit wrong' 3 'Wrong' 4 'Very wrong' /
   V359      1 'Not wrong' 2 'A little bit wrong' 3 'Wrong' 4 'Very wrong' /
   V360      1 'Not wrong' 2 'A little bit wrong' 3 'Wrong' 4 'Very wrong' /
   V361      1 'Not wrong' 2 'A little bit wrong' 3 'Wrong' 4 'Very wrong' /
   V362      1 'Not wrong' 2 'A little bit wrong' 3 'Wrong' 4 'Very wrong' /
   V363      1 'Not wrong' 2 'A little bit wrong' 3 'Wrong' 4 'Very wrong' /
   V364      1 'Not wrong' 2 'A little bit wrong' 3 'Wrong' 4 'Very wrong' /
   V365      1 'None of them' 2 'Very few of them' 3 'Some of them'
             4 'Most of them' 5 'All of them' /
   V366      1 'None of them' 2 'Very few of them' 3 'Some of them'
             4 'Most of them' 5 'All of them' /
   V367      1 'None of them' 2 'Very few of them' 3 'Some of them'
             4 'Most of them' 5 'All of them' /
   V368      1 'None of them' 2 'Very few of them' 3 'Some of them'
             4 'Most of them' 5 'All of them' /
   V369      1 'None of them' 2 'Very few of them' 3 'Some of them'
             4 'Most of them' 5 'All of them' /
   V370      1 'None of them' 2 'Very few of them' 3 'Some of them'
             4 'Most of them' 5 'All of them' /
   V371      1 'None of them' 2 'Very few of them' 3 'Some of them'
             4 'Most of them' 5 'All of them' /
   V372      1 'None of them' 2 'Very few of them' 3 'Some of them'
             4 'Most of them' 5 'All of them' /
   V373      1 'None of them' 2 'Very few of them' 3 'Some of them'
             4 'Most of them' 5 'All of them' /
   V374      1 'None of them' 2 'Very few of them' 3 'Some of them'
             4 'Most of them' 5 'All of them' /
   V375      1 'No' 2 'Don''t know' 3 'Yes' /
   V376      1 'No' 2 'Don''t know' 3 'Yes' /
   V377      1 'No' 2 'Don''t know' 3 'Yes' /
   V379      1 'Never' 2 'Once/twice yr' 3 'Once every 2-3 mos'
             4 'Once a month' 5 'Once every 2-3 wks' 6 'Once a wk'
             7 '2 to 3 times/wk' 8 'Once a day' 9 '2 to 3 times/day' /
   V381      1 'Never' 2 'Once/twice yr' 3 'Once every 2-3 mos'
             4 'Once a month' 5 'Once every 2-3 wks' 6 'Once a wk'
             7 '2 to 3 times/wk' 8 'Once a day' 9 '2 to 3 times/day' /
   V383      1 'Never' 2 'Once/twice yr' 3 'Once every 2-3 mos'
             4 'Once a month' 5 'Once every 2-3 wks' 6 'Once a wk'
             7 '2 to 3 times/wk' 8 'Once a day' 9 '2 to 3 times/day' /
   V385      1 'Never' 2 'Once/twice yr' 3 'Once every 2-3 mos'
             4 'Once a month' 5 'Once every 2-3 wks' 6 'Once a wk'
             7 '2 to 3 times/wk' 8 'Once a day' 9 '2 to 3 times/day' /
   V387      1 'Never' 2 'Once/twice yr' 3 'Once every 2-3 mos'
             4 'Once a month' 5 'Once every 2-3 wks' 6 'Once a wk'
             7 '2 to 3 times/wk' 8 'Once a day' 9 '2 to 3 times/day' /
   V389      1 'Never' 2 'Once/twice yr' 3 'Once every 2-3 mos'
             4 'Once a month' 5 'Once every 2-3 wks' 6 'Once a wk'
             7 '2 to 3 times/wk' 8 'Once a day' 9 '2 to 3 times/day' /
   V391      1 'Never' 2 'Once/twice yr' 3 'Once every 2-3 mos'
             4 'Once a month' 5 'Once every 2-3 wks' 6 'Once a wk'
             7 '2 to 3 times/wk' 8 'Once a day' 9 '2 to 3 times/day' /
   V393      1 'Never' 2 'Once/twice yr' 3 'Once every 2-3 mos'
             4 'Once a month' 5 'Once every 2-3 wks' 6 'Once a wk'
             7 '2 to 3 times/wk' 8 'Once a day' 9 '2 to 3 times/day' /
   V395      1 'Never' 2 'Once/twice yr' 3 'Once every 2-3 mos'
             4 'Once a month' 5 'Once every 2-3 wks' 6 'Once a wk'
             7 '2 to 3 times/wk' 8 'Once a day' 9 '2 to 3 times/day' /
   V397      1 'Never' 2 'Once/twice yr' 3 'Once every 2-3 mos'
             4 'Once a month' 5 'Once every 2-3 wks' 6 'Once a wk'
             7 '2 to 3 times/wk' 8 'Once a day' 9 '2 to 3 times/day' /
   V399      1 'Never' 2 'Once/twice yr' 3 'Once every 2-3 mos'
             4 'Once a month' 5 'Once every 2-3 wks' 6 'Once a wk'
             7 '2 to 3 times/wk' 8 'Once a day' 9 '2 to 3 times/day' /
   V401      1 'Never' 2 'Once/twice yr' 3 'Once every 2-3 mos'
             4 'Once a month' 5 'Once every 2-3 wks' 6 'Once a wk'
             7 '2 to 3 times/wk' 8 'Once a day' 9 '2 to 3 times/day' /
   V403      1 'Never' 2 'Once/twice yr' 3 'Once every 2-3 mos'
             4 'Once a month' 5 'Once every 2-3 wks' 6 'Once a wk'
             7 '2 to 3 times/wk' 8 'Once a day' 9 '2 to 3 times/day' /
   V405      1 'Never' 2 'Once/twice yr' 3 'Once every 2-3 mos'
             4 'Once a month' 5 'Once every 2-3 wks' 6 'Once a wk'
             7 '2 to 3 times/wk' 8 'Once a day' 9 '2 to 3 times/day' /
   V407      1 'Never' 2 'Once/twice yr' 3 'Once every 2-3 mos'
             4 'Once a month' 5 'Once every 2-3 wks' 6 'Once a wk'
             7 '2 to 3 times/wk' 8 'Once a day' 9 '2 to 3 times/day' /
   V409      1 'Never' 2 'Once/twice yr' 3 'Once every 2-3 mos'
             4 'Once a month' 5 'Once every 2-3 wks' 6 'Once a wk'
             7 '2 to 3 times/wk' 8 'Once a day' 9 '2 to 3 times/day' /
   V411      1 'Never' 2 'Once/twice yr' 3 'Once every 2-3 mos'
             4 'Once a month' 5 'Once every 2-3 wks' 6 'Once a wk'
             7 '2 to 3 times/wk' 8 'Once a day' 9 '2 to 3 times/day' /
   V413      1 'Never' 2 'Once/twice yr' 3 'Once every 2-3 mos'
             4 'Once a month' 5 'Once every 2-3 wks' 6 'Once a wk'
             7 '2 to 3 times/wk' 8 'Once a day' 9 '2 to 3 times/day' /
   V415      1 'Never' 2 'Once/twice yr' 3 'Once every 2-3 mos'
             4 'Once a month' 5 'Once every 2-3 wks' 6 'Once a wk'
             7 '2 to 3 times/wk' 8 'Once a day' 9 '2 to 3 times/day' /
   V417      1 'Never' 2 'Once/twice yr' 3 'Once every 2-3 mos'
             4 'Once a month' 5 'Once every 2-3 wks' 6 'Once a wk'
             7 '2 to 3 times/wk' 8 'Once a day' 9 '2 to 3 times/day' /
   V419      1 'Never' 2 'Once/twice yr' 3 'Once every 2-3 mos'
             4 'Once a month' 5 'Once every 2-3 wks' 6 'Once a wk'
             7 '2 to 3 times/wk' 8 'Once a day' 9 '2 to 3 times/day' /
   V421      1 'Never' 2 'Once/twice yr' 3 'Once every 2-3 mos'
             4 'Once a month' 5 'Once every 2-3 wks' 6 'Once a wk'
             7 '2 to 3 times/wk' 8 'Once a day' 9 '2 to 3 times/day' /
   V423      1 'Never' 2 'Once/twice yr' 3 'Once every 2-3 mos'
             4 'Once a month' 5 'Once every 2-3 wks' 6 'Once a wk'
             7 '2 to 3 times/wk' 8 'Once a day' 9 '2 to 3 times/day' /
   V425      1 'Never' 2 'Once/twice yr' 3 'Once every 2-3 mos'
             4 'Once a month' 5 'Once every 2-3 wks' 6 'Once a wk'
             7 '2 to 3 times/wk' 8 'Once a day' 9 '2 to 3 times/day' /
   V427      1 'Never' 2 'Once/twice yr' 3 'Once every 2-3 mos'
             4 'Once a month' 5 'Once every 2-3 wks' 6 'Once a wk'
             7 '2 to 3 times/wk' 8 'Once a day' 9 '2 to 3 times/day' /
   V429      1 'Never' 2 'Once/twice yr' 3 'Once every 2-3 mos'
             4 'Once a month' 5 'Once every 2-3 wks' 6 'Once a wk'
             7 '2 to 3 times/wk' 8 'Once a day' 9 '2 to 3 times/day' /
   V431      1 'Never' 2 'Once/twice yr' 3 'Once every 2-3 mos'
             4 'Once a month' 5 'Once every 2-3 wks' 6 'Once a wk'
             7 '2 to 3 times/wk' 8 'Once a day' 9 '2 to 3 times/day' /
   V433      1 'Never' 2 'Once/twice yr' 3 'Once every 2-3 mos'
             4 'Once a month' 5 'Once every 2-3 wks' 6 'Once a wk'
             7 '2 to 3 times/wk' 8 'Once a day' 9 '2 to 3 times/day' /
   V435      1 'Never' 2 'Once/twice yr' 3 'Once every 2-3 mos'
             4 'Once a month' 5 'Once every 2-3 wks' 6 'Once a wk'
             7 '2 to 3 times/wk' 8 'Once a day' 9 '2 to 3 times/day' /
   V437      1 'Never' 2 'Once/twice yr' 3 'Once every 2-3 mos'
             4 'Once a month' 5 'Once every 2-3 wks' 6 'Once a wk'
             7 '2 to 3 times/wk' 8 'Once a day' 9 '2 to 3 times/day' /
   V439      1 'Never' 2 'Once/twice yr' 3 'Once every 2-3 mos'
             4 'Once a month' 5 'Once every 2-3 wks' 6 'Once a wk'
             7 '2 to 3 times/wk' 8 'Once a day' 9 '2 to 3 times/day' /
   V441      1 'Never' 2 'Once/twice yr' 3 'Once every 2-3 mos'
             4 'Once a month' 5 'Once every 2-3 wks' 6 'Once a wk'
             7 '2 to 3 times/wk' 8 'Once a day' 9 '2 to 3 times/day' /
   V443      1 'Never' 2 'Once/twice yr' 3 'Once every 2-3 mos'
             4 'Once a month' 5 'Once every 2-3 wks' 6 'Once a wk'
             7 '2 to 3 times/wk' 8 'Once a day' 9 '2 to 3 times/day' /
   V445      1 'Never' 2 'Once/twice yr' 3 'Once every 2-3 mos'
             4 'Once a month' 5 'Once every 2-3 wks' 6 'Once a wk'
             7 '2 to 3 times/wk' 8 'Once a day' 9 '2 to 3 times/day' /
   V447      1 'Never' 2 'Once/twice yr' 3 'Once every 2-3 mos'
             4 'Once a month' 5 'Once every 2-3 wks' 6 'Once a wk'
             7 '2 to 3 times/wk' 8 'Once a day' 9 '2 to 3 times/day' /
   V449      1 'Never' 2 'Once/twice yr' 3 'Once every 2-3 mos'
             4 'Once a month' 5 'Once every 2-3 wks' 6 'Once a wk'
             7 '2 to 3 times/wk' 8 'Once a day' 9 '2 to 3 times/day' /
   V451      1 'Never' 2 'Once/twice yr' 3 'Once every 2-3 mos'
             4 'Once a month' 5 'Once every 2-3 wks' 6 'Once a wk'
             7 '2 to 3 times/wk' 8 'Once a day' 9 '2 to 3 times/day' /
   V453      1 'Never' 2 'Once/twice yr' 3 'Once every 2-3 mos'
             4 'Once a month' 5 'Once every 2-3 wks' 6 'Once a wk'
             7 '2 to 3 times/wk' 8 'Once a day' 9 '2 to 3 times/day' /
   V455      1 'Never' 2 'Once/twice yr' 3 'Once every 2-3 mos'
             4 'Once a month' 5 'Once every 2-3 wks' 6 'Once a wk'
             7 '2 to 3 times/wk' 8 'Once a day' 9 '2 to 3 times/day' /
   V457      1 'Never' 2 'Once/twice yr' 3 'Once every 2-3 mos'
             4 'Once a month' 5 'Once every 2-3 wks' 6 'Once a wk'
             7 '2 to 3 times/wk' 8 'Once a day' 9 '2 to 3 times/day' /
   V459      1 'Never' 2 'Once/twice yr' 3 'Once every 2-3 mos'
             4 'Once a month' 5 'Once every 2-3 wks' 6 'Once a wk'
             7 '2 to 3 times/wk' 8 'Once a day' 9 '2 to 3 times/day' /
   V461      1 'Never' 2 'Once/twice yr' 3 'Once every 2-3 mos'
             4 'Once a month' 5 'Once every 2-3 wks' 6 'Once a wk'
             7 '2 to 3 times/wk' 8 'Once a day' 9 '2 to 3 times/day' /
   V463      1 'Never' 2 'Once/twice yr' 3 'Once every 2-3 mos'
             4 'Once a month' 5 'Once every 2-3 wks' 6 'Once a wk'
             7 '2 to 3 times/wk' 8 'Once a day' 9 '2 to 3 times/day' /
   V465      1 'Never' 2 'Once/twice yr' 3 'Once every 2-3 mos'
             4 'Once a month' 5 'Once every 2-3 wks' 6 'Once a wk'
             7 '2 to 3 times/wk' 8 'Once a day' 9 '2 to 3 times/day' /
   V467      1 'Never' 2 'Once/twice yr' 3 'Once every 2-3 mos'
             4 'Once a month' 5 'Once every 2-3 wks' 6 'Once a wk'
             7 '2 to 3 times/wk' 8 'Once a day' 9 '2 to 3 times/day' /
   V468      0 'None' /
   V469      0 'None' /
   V470      0 'None' /
   V471      0 'None' /
   V472      0 'None' /
   V473      0 'None' /
   V474      0 'None' /
   V475      0 'None' /
   V476      0 'None' /
   V477      1 'Never' 2 'Once/twice yr' 3 'Once every 2-3 mos'
             4 'Once a month' 5 'Once every 2-3 wks' 6 'Once a wk'
             7 '2 to 3 times/wk' 8 'Once a day' 9 '2 to 3 times/day' /
   V478      1 'less than 1 yr ago' 2 '1-2 yrs ago' 3 'More than 2 yrs ago' /
   V479      1 'Never' 2 'Once/twice yr' 3 'Once every 2-3 mos'
             4 'Once a month' 5 'Once every 2-3 wks' 6 'Once a wk'
             7 '2 to 3 times/wk' 8 'Once a day' 9 '2 to 3 times/day' /
   V480      1 'less than 1 yr ago' 2 '1-2 years ago' 3 'More than 2 yrs ago'
             /
   V481      1 'Never' 2 'Once/twice yr' 3 'Once every 2-3 mos'
             4 'Once a month' 5 'Once every 2-3 wks' 6 'Once a wk'
             7 '2 to 3 times/wk' 8 'Once a day' 9 '2 to 3 times/day' /
   V482      1 'less than 1 yr ago' 2 '1-2 yrs ago' 3 'More than 2 yrs ago' /
   V483      1 'Never' 2 'Once/twice yr' 3 'Once every 2-3 mos'
             4 'Once a month' 5 'Once every 2-3 wks' 6 'Once a wk'
             7 '2 to 3 times/wk' 8 'Once a day' 9 '2 to 3 times/day' /
   V484      1 'less than 1 yr ago' 2 '1-2 yrs ago' 3 'More than 2 yrs ago' /
   V485      1 'No' 2 'Yes' /
   V486      1 'Never' 2 'Once/twice yr' 3 'Once every 2-3 mos'
             4 'Once a month' 5 'Once every 2-3 wks' 6 'Once a wk'
             7 '2 to 3 times/wk' 8 'Once a day' 9 '2 to 3 times/day' /
   V487      1 'less than 1 yr ago' 2 '1-2 yrs ago' 3 'More than 2 yrs ago' /
   V488      1 'No' 2 'Yes' /
   V489      1 'Never' 2 'Once/twice yr' 3 'Once every 2-3 mos'
             4 'Once a month' 5 'Once every 2-3 wks' 6 'Once a wk'
             7 '2 to 3 times/wk' 8 'Once a day' 9 '2 to 3 times/day' /
   V490      1 'less than 1 yr ago' 2 '1-2 yrs ago' 3 'More than 2 yrs ago' /
   V491      1 'Sniffing' 2 'Injection' 3 'Combination of 1 & 2' 4 'Other' /
   V492      1 'Never' 2 'Once/twice yr' 3 'Once every 2-3 mos'
             4 'Once a month' 5 'Once every 2-3 wks' 6 'Once a wk'
             7 '2 to 3 times/wk' 8 'Once a day' 9 '2 to 3 times/day' /
   V493      1 'less than 1 yr ago' 2 '1-2 yrs ago' 3 'More than 2 yrs ago' /
   V494      1 'Sniffing' 2 'Injection' 3 'Combination of 1 & 2' 4 'Other' /
   V495      1 'No' 2 'Yes' /
   V496      1 'Drugs' /
   V497      1 'Sex' /
   V501      1 'Friends' /
   V502      1 'Drugs/alcohol' /
   V503      1 'Family' /
   V504      1 'Activities' /
   V505      1 'School' /
   V506      1 'Other' /
   V507      1 'Good understanding' 2 'Poor understanding' /
   V508      1 'Not at all anxious' 2 'Somewhat anxious' 3 'Very anxious' /
   V509      1 'No' 2 'Yes' /
   V510      1 'Very low' 2 'Below average' 3 'Average' 4 'Above average'
             5 'Very high' /
   V511      1 'Diff w/language' /
   V512      1 'Diff w/questions' /
   V513      1 'Interruptions' /
   V514      1 'Temp breakoff' /
   V515      1 'Breakoff' /
   V516      1 'Other' /
   V517      1 'Relaxed' 2 'Tense' 3 'Other' /
   V518      1 'No' 2 'Yes' /
   V519      0 'Does not live in SMSA' 1 'Lives in SMSA' /
   V520      1 'City of SMSA' 2 'City of urban area'
             3 'City of SMSA urban area' 4 'Other inc place'
             5 'Not incorporated' /
   V521      0 'Under 200' 1 '200-499' 2 '500-999' 3 '1,000-1,499'
             4 '1,500-1,999' 5 '2,000-2,499' 6 '2,500-4,999' 7 '5,000-9,999'
             8 '10,000-19,999' 9 '20,000-24,999' 10 '25,000-49,999'
             11 '50,000-99,999' 12 '100,000-249,999' 13 '250,000-499,999'
             14 '500,000-999,999' 15 '1,000,000 or more' /
   V522      1 'Urban' 2 'Suburban' 3 'Rural' /
   .

* SPSS MISSING VALUES COMMAND.

* MISSING VALUES
     V170 (0, 99) /
     V506
     V516 (1) /
     V491 (4) /
     V10
     V15
     V18 (8) /
     V5
     V6
     V7
     V8
     V9
     V11
     V12
     V14
     V17
     V20
     V22
     V23
     V24
     V25
     V26
     V27
     V28
     V29
     V30
     V31
     V32
     V33
     V34
     V35
     V36
     V38
     V40
     V41
     V42
     V43
     V44
     V45
     V46
     V47
     V48
     V49
     V50
     V51
     V52
     V53
     V54
     V55
     V56
     V57
     V58
     V59
     V60
     V61
     V62
     V63
     V64
     V67
     V68
     V69
     V70
     V71
     V72
     V73
     V74
     V75
     V76
     V77
     V78
     V79
     V80
     V81
     V82
     V83
     V84
     V85
     V86
     V87
     V88
     V89
     V90
     V91
     V92
     V93
     V94
     V95
     V96
     V97
     V98
     V99
     V100
     V101
     V102
     V103
     V104
     V105
     V106
     V107
     V108
     V109
     V110
     V111
     V112
     V113
     V114
     V115
     V116
     V117
     V118
     V119
     V120
     V121
     V122
     V123
     V124
     V125
     V126
     V127
     V128
     V129
     V130
     V131
     V132
     V133
     V134
     V135
     V136
     V137
     V138
     V139
     V140
     V141
     V142
     V143
     V144
     V145
     V149
     V150
     V151
     V152
     V153
     V154
     V155
     V156
     V157
     V158
     V159
     V160
     V161
     V162
     V163
     V164
     V165
     V166
     V167
     V171
     V172
     V173
     V174
     V175
     V176
     V177
     V178
     V179
     V180
     V181
     V182
     V183
     V184
     V185
     V186
     V187
     V188
     V189
     V190
     V191
     V192
     V193
     V194
     V195
     V196
     V198
     V199
     V200
     V201
     V202
     V203
     V204
     V205
     V206
     V207
     V208
     V209
     V210
     V212
     V213
     V214
     V215
     V217
     V218
     V219
     V220
     V221
     V222
     V223
     V224
     V225
     V226
     V227
     V228
     V229
     V230
     V231
     V232
     V233
     V234
     V235
     V236
     V237
     V238
     V239
     V240
     V241
     V242
     V243
     V244
     V245
     V246
     V247
     V248
     V249
     V250
     V251
     V252
     V253
     V254
     V255
     V256
     V257
     V258
     V259
     V260
     V261
     V262
     V263
     V264
     V265
     V266
     V267
     V268
     V269
     V270
     V271
     V272
     V273
     V274
     V275
     V276
     V277
     V278
     V279
     V280
     V281
     V282
     V283
     V284
     V285
     V286
     V287
     V288
     V289
     V290
     V291
     V292
     V293
     V294
     V295
     V296
     V297
     V298
     V299
     V300
     V301
     V302
     V303
     V304
     V305
     V306
     V307
     V308
     V309
     V310
     V311
     V312
     V313
     V314
     V315
     V316
     V317
     V318
     V319
     V320
     V321
     V322
     V323
     V324
     V325
     V326
     V327
     V328
     V329
     V330
     V331
     V332
     V333
     V334
     V335
     V336
     V337
     V338
     V339
     V340
     V341
     V342
     V343
     V344
     V345
     V346
     V347
     V348
     V349
     V350
     V351
     V352
     V353
     V354
     V355
     V356
     V357
     V358
     V359
     V360
     V361
     V362
     V363
     V364
     V365
     V366
     V367
     V368
     V369
     V370
     V371
     V372
     V373
     V376
     V377
     V478
     V480
     V482
     V484
     V485
     V487
     V488
     V490
     V493
     V494
     V495
     V496
     V497
     V501
     V502
     V503
     V504
     V505
     V507
     V508
     V509
     V510
     V511
     V512
     V513
     V514
     V515
     V518
     V519
     V520
     V522 (9) /
     V16
     V19
     V37
     V39
     V66
     V169
     V211
     V216
     V521 (99) /
     V146
     V147
     V148
     V378
     V380
     V382
     V384
     V386
     V388
     V390
     V392
     V394
     V396
     V398
     V400
     V402
     V404
     V406
     V408
     V410
     V412
     V414
     V416
     V418
     V420
     V422
     V424
     V426
     V428
     V430
     V432
     V434
     V436
     V438
     V440
     V442
     V444
     V446
     V448
     V450
     V452
     V454
     V456
     V458
     V460
     V462
     V464
     V466
     V468
     V469
     V470
     V471
     V472
     V473
     V474
     V475
     V476
     V498
     V499
     V500 (999) /
     V65 (9999) /
   .

EXECUTE.

* Create SPSS system file.

*SAVE OUTFILE="spss-filename.sav".
